#  Blackmarsh

## Introduction

At the dawn of roleplaying, the campaign and its setting were already
established. One could say it preceded the RPG itself, as Dave Arneson adapted
the ideas of Major David Wesely’s Braustein game for his Blackmoor campaign.
Slightly later, Gary Gygax created Greyhawk. From the experience gained with
these campaigns, the first roleplaying game was written. In all the years since,
the campaign has been the centerpiece. Yet few roleplaying games included a
fully useable campaign setting with their rules.

The limits of roleplaying games are only bound by the collective imagination of
the referee and his players. But first time referees are often daunted not only
by the effort needed to master the game rules, but also having to create a
campaign setting. Many have given the advice to start out small, to detail a
town or village near a dungeon as the initial focus of the campaign. As the
referee gains experience, he can later expand into the surrounding wilderness,
fleshing out the campaign setting with as much detail as he wishes.

As good as that advice is, it would help to have examples of what a fleshed out
campaign would look like. Blackmarsh is not meant to define the limits of older
editions, but rather their possibilities, to show referees a way of organizing
their own campaigns and finally as a source of inspiration.

Blackmarsh was designed to evoke the earliest campaigns of the world’s most
popular roleplaying game. It takes place amid a wilderness full of danger and
the possibility of great treasure. It is organized as a numbered hex grid with
locales keyed to specific hexes. Locales are described briefly in a paragraph or
two. Most locales are meant to serve as a springboard for the referee to create
his own details. In addition, geographical entities, organizations, and realms
that span multiple hexes are described as well.

### The Hex Map

A grid of hexes, arranged in columns, make up the map. The hex numbers are given
in a four-digit format (1213, 0114, etc). For example, 0211 means that it is in
the "02" column (the 2nd column of the map) and is 11 hexes down. Sometimes the
hex number will not be clear because of the terrain in the hex. In this case,
you will need to count the hexes. Each map hex is 5 miles.

This system of using hex numbers allows a referee to quickly find the locales on
the map and what is near a location. This helps keep the map uncluttered and
easy to read. Geographical features are composed of multiple hexes and are
labeled directly on the map. They are listed alphabetically in that map’s
chapter.

### Adventuring Advice

This format is designed to make it easy to referee players as they explore the
world. With a list of locales, it is easy for the referee to determine what is
over the next hill and what possible challenges the players might face. In
addition, since the players can largely be left to their own devices, this
format allows the referee more time to focus on the core adventures in his
campaign.

Not every hex location has a description, and the background information is only
meant to be a loose framework. Referees are encouraged to add material and make
the setting unique to their campaigns.

It is suggested that to get maximum use of this setting that the referee look
over the locales, then chose the ones that best suit the campaign. Note the NPCs
and their circumstances. Develop a timeline of events if the characters are not
involved. Detail important locales and add new ones of your own design. Do the
same for the NPCs, and make notes on their motivations and personalities.

After each session of the campaign, review what the players did. Look at your
original timeline of events, see what impact their actions had, and make the
needed changes. Sometimes the players’ actions will lead to a new and unexpected
chain of events.

The creativity of the referee comes by not forcing his players to follow a
predetermined story, but to develop new and interesting consequences based on
the players’ actions. Use the NPC’s motivations and personalities to decide
which consequences are the most likely and pick the most interesting.

The result is a campaign where the players feel they are forging their
character’s destiny within a living, breathing world. It will not only be fun
and adventurous, but also filled with surprises. Consequences will accumulate
and spin the campaign into unexpected directions.

## Overview

Blackmarsh lies on the fringe of civilization, located around a large bay on the
western edge of the Grey Sea. For a brief time, the frontiers of the great
empires encompassed the region, but they retreated centuries ago. Only a few
outposts of civilization remain amid the dangers of the encroaching wilderness.

The bay that dominates Blackmarsh was created two millennia ago by the disaster
known as The Mountain That Fell. After The Mountain That Fell, strange and
terrible monsters appeared in the surrounding wasteland. The elves arrived in
Blackmarsh, drove the fell creatures into hiding, and healed the land. However,
after two and a half millennia, their power is waning and the monsters have
crept back into the dark corners of the wilderness.

A thousand years ago, the Bright Empire settled Castle Blackmarsh and for a
brief time the races were united in an alliance and pushed back the monsters.
Then eight hundred years ago, the Bright Empire collapsed after being defeated
by the barbarians in the cataclysmic battle known as The Shattering. Blackmarsh
was one of the first regions to be abandoned. Left in the wake of the empire’s
retreat was a patchwork of realms ruled by petty kings and tyrants.

Since the Shattering, the frontier has slowly retreated. In place of the ordered
safety of the Bright Empire, monsters, barbarians, and other increasingly roamed
without restraint. In the present day, those who come to Blackmarsh are more
interested in viz, killing monsters, or the strange artifacts left by The
Mountain That Fell than establishing new settlements. The only force that stands
against the wilderness is the Blackmarsh Rangers. Anyone who is willing to
defend the land and its people are welcomed into their ranks.

### The Mountain That Fell

In the days when man knew only the working of stone and fought for their
existence against the orc and the goblin, the sky turned to ash and down fell
the fiery mountain onto the land. The world tore open and the grey waters rushed
in. Those who survived the impact were lost as boiling clouds rushed out in all
directions leaving a wasteland in its wake.

The Mountain That Fell left a gift; magic. Near and far, those of learning and
strong of heart discovered new powers to shape the world. In the desolation
around the Smoking Bay the adventurous found viz, magic in physical form. And
there was more, scattered amid the landscape were strange artifacts and stranger
creatures that survived The Mountain That Fell. For a time men, dwarves, orc,
goblins, and other races braved the dangers and fought each other in the
wastelands. Then the elves came into Blackmarsh expelled the feuding races,
drove the monsters out, and healed the land.

### Viz

Viz is a magical substance that takes many forms. It could be a flask of pure
spring water, a newly bloomed flower, or an iridescent rock. What all these
items have in common is they are infused with pure magic. Viz can be used in the
casting of spells or the creation of magic items.

Viz allows a magic user to cast spells without losing it from memory. The viz is
consumed in the process. One viz for a first level spell, two viz for a second
level spell, three for a 3rd level spell and so on. One viz is worth 100 GP
towards the creation of a magic item. The referee can use viz as treasure usable
towards the creation of a magic item in place of giving out more gold pieces.

### The Wild North

To the north of Blackmarsh lies the Wild North, a cold land of dark fir and
taiga. The mighty Belaya River runs through the heart of the land. Scattered
through the Wild North are the human Rurasin city-states.

### Southland

Bordering Blackmarsh to the south is the region known as Southland. It lies on
the frontier of the Vasa Province of the Grand Kingdom and was recently opened
for settlement. The Kingdom of Bolzak in the White Mountains is the birthplace
of many dwarves in Blackmarsh.

### Adaption Notes

The map for Blackmarsh is designed to work with the Lands of Adventure, a series
of settings. For those with the Lands of Adventure product (or the earlier
Points of Light products from Goodman Games) Blackmarsh adjoins along the
northern edge of Southland and lies a hundred miles to the west of Wildlands. It
is set during the time period depicted in Southland, the era of the Grand
Kingdom.

There are several possibilities to place Blackmarsh in your existing campaign.
The first, it’s located on the frontier of the “known world”. A once wide spread
empire, that encompassed Blackmarsh, has since retreated or collapsed. Another
possibility, Blackmarsh is located in an out of the way corner of the world
where the land is marginal for farming and mining. In times of decline, it is
one of the first places to be abandoned, or at best ignored.

The settlements of the four races (man, elves, dwarves, halflings) are distant
colonies of racial homelands. The remoteness of Blackmarsh means that these
settlements are effectively independent.

There are four distinct areas of men in Blackmarsh. The Ostrobards are new to
civilization, having shed their barbarian ways in the last century. There are
the men along the southern shore of the Smoking Bay running from Castle
Blackmarsh in the west to Jorvik in the east. They are a surviving remnant of
the Bright Empire. The Vasan Vikings have four settlements along the eastern
edge of Blackmarsh. They arrived here after they lost much of their homeland to
the Grand Kingdom. Finally, there is the Grand Kingdom which is starting to
expand into Blackmarsh.

Several references are made to the dwarven kingdom of Bolzak which is found in
Southland. This can be ignored or replaced with a suitable dwarven kingdom of
your choosing. Olden Hold is a base for the dwarves to explore Blackmarsh so it
is not critical to have a kingdom immediately to the south.

The Blackmarsh Rangers are designed as an organization indigenous to the area.
If a referee wants to incorporate the Ranger class this would be a natural
starting point.

For the House of the Raven, a referee could use the dark elves from other
fantasy roleplaying games. As presented in Blackmarsh, they are a group who
believe that the elves should rule and enslave other races. This is considered
abhorrent to the cultures of Blackmarsh.

## Geography

The aftermath of The Mountain That Fell has had a major impact on the region’s
geography. The impact caused many cracks and shifts in the land, forming the
numerous swamps and estuaries of the region. Even after two thousand years, and
the best efforts of the elves, much of the shoreline is a confusing maze of
waterways.

### Alhert Island

This long barrier island has little of note other than scrub and sand. The
unique Pyrocantha bush grows in abundance here. Its berries can be harvested in
the fall and used to create a salve that when rubbed on armor gives a +1 bonus.
Unfortunately, the salve lasts only a single battle, but additional doses can be
applied. Multiple applications of the salve do not have an accumulative effect.

### Dragonbone Peaks

The western slopes of these high mountains took the brunt of the debris ejected
from the crash of The Mountain That Fell. The debris covers most of the valleys
of western slopes. In the centuries since, an extensive cavern system has
formed. It is believed the network extends for miles along the western edge of
the mountain range.

### Driftwood Isle

The currents of the Grey Sea caused this island to accumulate a large amount of
driftwood as well as other objects from the wind and tide. Along the southeast
peninsula, the scattered remains of a ship can be found. Beneath a pile of
seaweed is a body of a young man dressed in the style of a high noble of the
Grand Kingdom. His hand clutches a necklace with the royal seal.

### Lanis River

The Lanis River flows north from Southland and is three miles wide when it
enters Blackmarsh. The current is deep and slow and easily allows ships and
barges to travel in both directions. Merchants travel between Castle Blackmarsh,
Westguard and the dwarven kingdom of Bolzak. Sometimes the occasional Vasan
longship will try their luck raiding farther south.

### Pendar Mountains

A spur of the White Mountains they connect a hundred miles to the northwest.
They are known for the numerous goblin tribes that inhabit the little explored
mountain valleys.

### Rednut River

This river gets its name from the number of Rednut groves growing along its
banks. The Rednut is considered a tasty delicacy by the inhabitants and animals
of Blackmarsh. Every fall, the river surface is covered with floating rednuts as
they drop from the trees. This has the unfortunate effect of attracting
hippogriffs and griffons who swoop down and scoop them off the water. They are
not above trying to take a more meaty bite from an unwary traveler on the river.

### Sandstone Island

The leeward side (facing Sheltered Bay) is a mass of sandstone that was heavily
cracked from the crash of The Mountain That Fell. There are numerous ravines,
gullies, and chasms throughout the length of the island. This is a favorite
haunt for vikings and pirates to hide their treasure. Windward, it gradually
fills in with sand until the beach dunes are reached.

### Sheltered Bay

A chain of islands absorbs the brunt of any storm sweeping in from the Grey Sea.
It is also the only entrance into the Smoking Bay and the rest of Blackmarsh.
There is a 1 in 3 chance per day of encountering a ship entering or leaving the
Smoking Bay.

### Smoking Bay

The Mountain That Fell created the Smoking Bay and for a century afterwards,
pillars of steam rose from the waters and were seen for hundreds of miles away.
The pillars of steam have since subsided, but the name remains. The sea bottom
is a confusing maze of rubble with many areas unexplored. Many sea creatures
have moved in to take advantage of the chaotic terrain to hide.

### The Black Marshes

The impact of The Mountain That Fell fractured this region forming the marshes
that give the area its name. The marshes are fifteen miles north-south and over
fifty miles east-west. The impact left several large lakes connected by a
confusing maze of waterways and bogs. It offers a convenient place to hide for
those who want keep their activities away from prying eyes. The water is black
in color caused by the minerals leeching from the surrounding soil and
vegetation.

### The Crimson Hills

Over the centuries, numerous orc tribes conquered and were conquered among these
hills. Their continual conflict has caused this region to be known as the
Crimson Hills. The two main tribes are the Bateaters (1911) and the
Bloodcrushers (2207), but there are several smaller orc clans and families
hiding and hunting in the hills.

### The Grey Sea

The Grey Sea is known for its storms, strong currents, treacherous reefs, and
superb fishing grounds. After the collapse of the Bright Empire reavers, vikings
and pirates dominated the waters, but the rise of the Grand Kingdom has largely
brought peace to the Grey Sea. Only the Vasan Vikings and a few pirate ships
remain to challenge the might of the Grand Kingdom’s navy.

### The Greywoods

Over a thousand elves make their home in this forest. The forest gets its name
from the Grey Ash trees, whose seeds in the fall, dry into a grey ash like
color. The seeds littering the forest floor remind the elves of the wasteland
that once existed here in the aftermath of The Mountain That Fell. The ash seeds
are also a potent source of viz, jealously guarded by the elves for their own
use.

### The Tave Marshes

Unlike the Black Marshes there are not many lakes in the Tave Marshes. Instead,
there is a network of estuaries connected by small steams and bogs. The region
is largely avoided by the surrounding races due to the evil reputation of the
weretigers that dwell within the swamp.

### The White Mountains

These majestic, snowcapped mountains stretch far to the northwest, and are the
highest known in the regions. The dwarven kingdom of Bolzak lies to the south
and Olden Hold is the northernmost outpost.

The White Mountains teem with game, and great predators, such as griffons and
hippogriffs, making their home in the high aeries. Stone giants are known to
roam to the edge of the mountains, and although they don’t often attack, they
will attack small parties of travelers.

### Thornbrush Island

The leeward side of this island is choked with groves of thorny bushes and
hedges. Numerous game trails form an extensive maze that wild boars (2 HD) and
other creatures use.

### The Westwall

Farther south, the Westwall forms the western boundary of the Vasa Province of
the Grand Kingdom. The northern terminus ends in Blackmarsh and is home to
several clans of hill giants.

## Rumors

| 1  | In Strangeholm, the halflings have uncovered a powerful sword of law (F)                                                                                                     |
|----|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| 2  | Goblins roam the Pendar Mountains (T)                                                                                                                                        |
| 3  | Be careful wandering the Greywoods, the boundary between worlds is weak there (T)                                                                                            |
| 4  | The elves have wild parties of debauchery in Castle Blackmarsh(F)                                                                                                            |
| 5  | The Duke of the Ostrobards is noted for his wild parties (T)                                                                                                                 |
| 6  | The Wizard of the Isle will allow any who tells him a riddle he can’t solve to stay on The Mountain That Fell (F)                                                            |
| 7  | Lord Mazardan of Olden Hold is offering 1,000 GP for any viz brought to him (partially False, he will offer 200 GP)                                                          |
| 8  | King Ragnar’s grip on the throne of Castle Taldane is weak. Civil war is about to ensue (T)                                                                                  |
| 9  | The Blackmarsh Rangers are recruiting new members (T)                                                                                                                        |
| 10 | Sir Causari of Inuacus Keep is gathering forces to overthrow the elves (F)                                                                                                   |
| 11 | Three beautiful maidens dwell in the westernmost lake of the Blackmarshes, they will bestow their treasure on those who please them (F)                                      |
| 12 | Beware of those who march underneath the Raven’s wings (T)                                                                                                                   |
| 13 | Actayl Oathbinder survived the clearing of the lighthouse and is now in Jorvik raising an army (F)                                                                           |
| 14 | A strange maelstrom appears in the western portion of the Smoking Bay. One can see treasure at the bottom (T)                                                                |
| 15 | The Ostrobards are having trouble with attacks by hippogriffs (T)                                                                                                            |
| 16 | Lord Mazardan hosts a lavish banquet at Olden Hold every year. Only the most successful of explorers are invited. (T)                                                        |
| 17 | Myrmidons of Sarrath are leading an invasion force into Blackmarsh (F)                                                                                                       |
| 18 | So many orcs have died in the Crimson Hills that the hills are haunted by their spectres (F)                                                                                 |
| 19 | Most of the magic-users from the time of the Bright Empire lived in conclaves south of the Black Marshes. Their ruined homes are dangerous but many are remain untouched (T) |
| 20 | The Duke of the Ostrobards is going to hold a grand tourney the first in the Blackmarsh region (F)                                                                           |

##   
Locales

**0105** These are the ruins of Daur Anthar, the hold of the famed Dwarven
Ironmaster, Gamli Norreshield. It is here that he found a vein of metal rich in
viz and researched its use in the forging of arms and armor. When the hold was
abandoned several hundred years ago, an earth elemental (HD 12) remained to
guard the ruins.

**0107** A band of brigands are bent on vengeance against the Rangers of
Blackmarsh and are marching on Blackoak Castle. Sigrun the Boneless (Ftr9), two
captains (Ftr6,5), and three lieutenants (Ftr4) lead 115 brigands.

**0211** Viewing the Halflings of Newcombe as easy prey, King Graptar the
Stupendous (treat as a hobgoblin and wielding a +1 warhammer) moved 150 goblins
into the Pendar Mountains where they established their new base. Surrounding the
king are twelve guards (treat as hobgoblins) who protect Graptar against any
usurpers.

**0214** A mother black dragon (old, HD 8) and her child (young, HD 7) have
slaughtered a herd of deer and are in a meadow consuming the carcasses.

**0217 Oldan Hold**, Pop: 342, Dwarf; Align L; Ruler: Lord Mazardan, Ftr6, L,
Dwarf; Resource: Market.

Oldan Hold is the northernmost outpost of the Dwarven Kingdom of Bolzak. It was
founded as a base for the search of viz by the Ironmasters of Bolzak. It’s
become an entrepôt where merchants all over Blackmarsh come and trade with the
dwarves. There are 5d10 foreign merchants (human, elf, halflings) with their
guards present.

Lord Mazardan was one of the most successful explorers and appointed as Lord of
Oldan Hold two decades ago. He is also High Captain of the Northern Company of
Adventurers. An association of explorers looking for sources of viz. Every year
he hosts a grand banquet in the company hall where members and their friends eat
and tell tales of their discoveries.

**0302** The inside of this bend on the Rednut River is riddled with giant snake
dens. Every 100 yards there is a 3 in 6 chance of encountering either a hole to
a den (1-4) or a giant snake (HD 2)(5-6).

**0309** This crumbling wizard’s keep dates back a thousand years to the time of
the Bright Empire. An experiment gone awry left the keep infested with numerous
ochre jellies (HD 5), including one very large black pudding (HD 10, 60 hp) in
the old great hall.

**0318** A herd of mean tempered wild boars (HD 3) roam the slopes of the White
Mountains here. Even hunters from Olden Hold (see 0217) avoid this valley. There
is a 1 in 4 chance of encountering 4d4 boars per hour while in the region.

**0407** **Blackoak Castle**; Sinerian, Ftr4/Mu6 L, Elf; 50 elves, 60 men, 40
dwarves, 20 halflings.

This castle is the headquarters of the Blackmarsh Rangers, an organization
dedicated to preserving peace between the races and keeping Blackmarsh free from
the depredations of monsters. They consider the Brotherhood of the Raven their
mortal enemy (see 1807). The Temple of Thor at Castle Blackmarsh is an ally
especially when monsters are involved.

The Blackmarsh Rangers were founded by the legendary Geran Blackoak fifteen
centuries ago during the invasion of the Ostrobard barbarians. Geran Blackoak
was instrumental in restoring the peace. While he failed to unite them
politically, a tradition of mutual assistance took hold among the races.

The castle serves as the primary training ground for new rangers recruits as
well as a meeting place for the biannual gathering of the captains. It contains
workshops and stores to supply the various ranger circles wandering throughout
Blackmarsh. Clerics of Silvanus, the Forest Lord, are traditionally stationed at
the castle to provide aid and support. Thanks to the elves, one of the finest
schools of magic in the Blackmarsh region is found here. The school tends to
study the practical rather than theoretical aspects of magic.

High Captain Sinerian has been the leader for over a century and expects to
serve for several decades more. Her greatest challenges have been dealing with
the raids of the Vasan Vikings from across the Grey Sea, and the rising power of
the Grand Kingdom to the southeast. If the Rurasin city-states to the north
unite, it may prove another threat to the peace.

**0409 Strangeholms**, Pop: 292, Halfling; Align L; Ruler: Mayor Holbein
Redleaf, 0-lvl, L; Resource: Farm.

Strangeholms is a halfling village that surrounds a large hill south of the
Holms Water. The region around the village has rich soil for farming and the
halflings supply much of the food needed by Castle Blackoak (see 0407).

Mayor Holbein, along with his constable, keeps the peace, but struggles when the
occasional monster emerges from the ruined wizard keep (see 0309) to the
northwest. In addition to being mayor, Holbein is a skilled painter and has had
his work commissioned several times by the wealthy and nobles of Blackmarsh.

**0413** A tribe of 190 kobolds dominate the forest north of the lake. High
Chief Cruk rules the kobolds with the assistance of six other chiefs of the
tribe (treat as goblins). He also leads the kobolds in the worship of a strange
glowing sword of law in an open grove at the center of the forest. When the
kobolds first arrived, a century ago, they tried to take the sword, but it
killed any who touched it.

**0415** These islands are known as the three sisters. Each island is the home
of a nixie (HD 1, charm) and the three of them are rival sisters. They use their
Charm Person ability to compete among themselves for the most handsome captives.
They are not above conspiring with outsiders if it means that one sister is
denied her prize.

**0515** This is the dwelling place of the Lake King (HD 5, charm) and his court
of 80 nixies (HD 1, charm). He will release anybody captured if they will kidnap
his quarreling daughters and bring them home to him. (see 0515)

**0605** A weak wall exists between this world and other planes of existence in
the elven forest. Here the fabric of reality has been torn, 48 elves are
fighting a 12 flame demons (treat as 8 HD Fire Elementals). Several dozen more
elves surround the conflict trying to contain the blaze started by the fight.

**0608** **Ashdown**, Pop: 121, Mixed; Align L; Ruler: Councilor Neera Dane,
Ftr6, L; Resource: Market.

Ashdown is home to many retired rangers as well as the spouses and children of
rangers currently on duty. Neera Dane, a retired ranger captain leads the
village council and operates under the authority of the high captain of the
rangers. She and the villagers will gladly aid any friend and ally of the
rangers. Halflings, men, dwarves, and elves can be found living here.

**0610** **Greenton**, Pop: 642, Halfling; Align L; Ruler: Ealdorman Paddock
Ryburn, L; Resource: Farm.

Greenton is the chief settlement of the Newcombe Halflings and an important
market for the surrounding farms. Here merchants from across Blackmarsh flock to
purchase grain and other produce to export back to their home regions. When in
residence, the merchants stay in a hamlet just outside of Greenton known as
Sack. So named from the stuffed woolsacks the merchants sit on while bidding or
negotiating prices. Ealdorman Paddock maintains a large contingent of 20
constables led by Sherriff Barris Ironoak to keep the merchants in their place.

**0616** Ruchill Burn runs through a 50’ deep gorge for over a half mile. During
the Bright Empire, magic-users established a conclave here to harvest the viz
found within the cliffs of the gorge. Two centuries after the empire’s fall, the
conclave was abandoned. The cliffs are honeycombed with several levels of the
conclave. Many of the levels span both sides of the gorge with bridges
connecting them. Not all of them are safe.

**0702** Six trolls (HD 6, Regen) feast on corpses from a slain merchant caravan
from Muncaester (see 1305). The smoke from their cooking fire can be seen from
two miles away.

**0712** This ruined tower was once used as a lighthouse. It guided ships to the
mouth of the Lanis River. Built during the Bright Empire it was abandoned
several centuries ago. Since then, a succession of leaders of chaos expanded the
complex beneath the tower to create a base to be used against Castle Blackmarsh
(see 0913). Currently, it’s believed to be empty having been cleared by
adventurers over forty years ago after the killing of Atacyl Oathbinder, an
undead vampire magic-user.

**0804** **Stardell Falls**, Pop: 503, Elf; Align L; Ruler: King Nilal,
Ftr4/Mu8, L; Resource: Magic.

Stardell Falls is the heart of the Greywoods. The village consists of individual
steadings arrayed in a series of semi-circles around a 40-foot waterfall. On
either side of the falls are two towers made of a shimmering grey stone, and a
bridge connects the two. The west tower is the King’s Tower and the east tower
is the Queen’s tower. Here King Nilal resides with his queen, the Lady Aerindel
(Ftr4/Mu8).

The waterfall is a rich source of viz. Elven magic-users inhabit the steadings
surrounding the lynn. At the base, behind the falls, is a magnificent temple to
Silvanus the Forest Lord. The temple is carved out of the rock. The falls
provide a spectacular backdrop to the services especially when the moon or sun
is at its zenith.

**0814** Scattered throughout the bogs are several small buildings that were
once the homes of magic-users researching the plants and herbs of the region.
Stone was sunk into the bogs and dry pathways were built to connect the
scattered residences. It was abandoned in the century after the fall of the
Bright Empire and time has taken its toll. Sections of the pathways have worn
away and various creatures have moved into the abandoned dwellings. Some have
reported that the wizards left unfinished experiments and strange forms of plant
life live in the ruins.

**0909** A large water elemental (16 HD) inhabits this area of the Smoking Bay.
It preys on unwary ships sucking them down into a giant maelstrom. At the sea
bottom there is a half-mile wide shallow basin littered with the remains of the
ships and treasures that the water elemental dragged down.

**0912** This island is home to 100 men who fish the surrounding island. They
were granted this island by the lords of Castle Blackmarsh in exchange for
standing watch against any raiders, particularly Vasan Vikings. At the south end
of the island is a 20’ wooden tower that can be seen from the main land. At the
sign of danger a fire will be lit and relayed along a series of signal towers to
Castle Blackmarsh.

**0913** **Castle Blackmarsh**, Pop: 1,294, Men; Align N; Ruler: Governor
Tyrilas, Elf, Ftr4/Mu2, L; Resource: Market.

Castle Blackmarsh is the largest settlement in the Blackmarsh region. It was
originally founded by the Bright Empire over a thousand years ago and served as
the main port for various settlements and conclaves of magic-users. It was ruled
by a governor appointed by the emperor and advised by a council of magic-users
and merchants.

It survived the fall of the Bright Empire and became an independent city-state
dominating the settlements along the southern shore of the Smoking Bay. The
economic decline caused most of the outlying settlements to be abandoned a
century after the empire’s collapse. The mages established themselves in Castle
Blackmarsh, forming a conclave in the castle.

They dominated the city-state for several centuries occasionally allying with
the other races to defeat common threats. In that time the population of the
town stabilized and found a small amount of prosperity as adventurers entered
Blackmarsh searching for viz.

A century ago, an ambitious magic-user named Atacyl Oathbinder maneuvered his
way into control of the council. He seized absolute control of Castle Blackmarsh
and ruled as a tyrant for several decades. It is rumored that he accomplished
this through a strange helmet capable of mind control. His attempt at empire
building was thwarted. The rangers retook Castle Blackmarsh with a combined
force of different races and Blackmarsh exiles.

The elves took control of the settlement and appointed a governor at the head of
the reformed council. Castle Blackmarsh, the home of the wizard’s conclave, was
the site of many Atacyl’s experiments and magical researches. Even after a
century of rule, not all of the levels that Atacyl created have been explored.

Forty years ago, Atacyl reappeared as a vampire magic-user and attempted to
retake Castle Blackmarsh. He was destroyed, supposedly, by a band of adventurers
and his base at the old Lanis Lighthouse (see 0712) was purged.

## Castle Blackmarsh Establishments

### 1) Blackmarsh Castle

The castle is currently under occupation by the Greywood Elves. They maintain
sole control to prevent former allies of Atacyl Oathbinder from gaining access
to the lower levels. They do not have the manpower to clear the dungeons. They
will allow adventuring parties who have the recommendation of the Blackmarsh
Rangers or the Temple of Thor to enter. The elves have an arrangement with the
Temple of Thor to provide healing at good rates for those that require it.

### 2) Temple of Thoth

This once glorious temple to the God of Knowledge has fallen into decay. The
near destruction of the society of magic-users and scholars by Actacyl has left
little for donations to maintain the grounds and buildings. Much of their income
comes from charging for access to their extensive library of magic, legend, and
lore.

### 3) Temple of Thor

This temple was established soon after the fall of Actacyl. With their allies,
the Blackmarsh Rangers, they rid the town of the many magical traps, devices,
and creatures left behind. Since then they have been the most popular temple
with the hall packed on holy days. They actively seek out newcomers and
encourage them to form adventuring parties. They will either send them to the
elves to explore Castle Blackmarsh or into the surrounding countryside to
respond to the many requests for aid.

### 4) Merry Legs Banquet Hall

This is the largest banquet hall in Castle Blackmarsh. Unlike the Viz Club it is
not exclusive and any adventuring party that is willing to pay its fees may make
use of the main hall and the many private dining rooms. It also makes suites of
3 to 4 rooms available to rent for parties needing a place to stay. During the
evening hours, merchants, caravan masters, and ship captains dine and drink in
the main hall seeking business opportunities. Starting an hour after sunset the
floor show starts, it features singing bards, dancing wenches, and juggling
dwarves.

### 5) The Scholar’s Inn

This is the largest inn in town. It has an extensive library that is open to
patrons. It doesn’t have the depth of the library at the Temple of Thoth, but it
has more current material. Nearly half of the rooms are rented to what remains
of the Blackmarsh Guild of Wizards. Survivors of Actayl’s reign and the elven
takeover have congregated here to restart the guild. However, the town’s
mistrust has hindered their recovery.

### 6) The Viz Club

This is a banquet hall open to members only. Only elite explorers and
adventurers are invited and the yearly fees are said to be ruinous. However,
membership gives access to information and lore found nowhere else. The few that
are invited gladly pay.

### 7) Dax Brothers Outfitters

Founded by two brothers five decades ago, this is the premier shop to buy
equipment in the Blackmarsh region. They import the best from the Grand Kingdom
and beyond. Their prices are 20% higher than normal, but the equipment’s quality
gives a +1 or +5% bonus to dice rolls involving their use. The Dax Brothers long
passed away long ago and currently a large group of cousins are involved in
running the store. Many of them are overseas or scattered throughout the
Blackmarsh region looking for the latest goods to bring back to the shop.

### 8) Emporium of the Strange and Arcane

Not all magic-users in Blackmarsh struggled after the fall of Actacyl and the
takeover by the Elves. Thil the Cowled proved himself an ally of the elves and
the Blackmarsh Rangers and became one of the first adventurers to become rich
from exploring the dungeons beneath the castle. After retiring from adventuring,
he established the emporium to buy and trade magic items. Now 102 years old, he
leaves the day-to-day operation to his apprentices, but will still participate
in negotiations for high value items.

Adventurers will find that there is an 80% chance that magic items worth 1,000
GP or lower can be found in stock. For items up to 5,000 GP value there is a 20%
chance of being in stock. For more valuable items, these are auctioned off every
quarter at the Viz Club. For non-members there is a 1,000 GP entrance fee.

### 9) The Abrams Company

John Abrams is the most successful ship magnate in the Blackmarsh region and one
of the leading trading companies on the Grey Sea. He owns over two dozen ships
of various sizes, ranging from one-mast coasters to caravels capable of crossing
the vast distances to the Golden Shore beyond the Sunrise Sea. With a
recommendation, he will let an adventuring party charter one of his ships.

### 10) The Blackmarsh Company of Adventurers

The Company of Adventurers is largest company of caravanmasters in the
Blackmarsh region. They organize overland caravans to Greywood, the Duchy of the
Ostrobards, Newcombe Shire, and into Southland. Matthew Thanes is the latest
Captain General to lead the company and is always on the lookout for new members
to join as merchants, scouts, or guards.

### 11) The Company of Honorable Men

Actacyl’s reign dispossessed many wealthy and noble inhabitants of Blackmarsh.
Driven into hiding, they attempted to strike back at the Oathbinder’s tyranny.
In subsequent decades their descendents became little better than a group of
organized thugs. Today, they gladly aid those who are discontented with the rule
of the elves while running their illicit operation for financial gain.

{Insert Map of Castle Blackmarsh}

**0918** On a bluff, overlooking the lake, is the remains of a wizards’ conclave
founded a thousand years ago during the Bright Empire. Like the others, it was
abandoned shortly after the empire’s fall and remained unoccupied for several
centuries. After the collapse of Atacyl’s attempt to regain control of Castle
Blackmarsh, one of his lieutenants, Sir Autse Darkheart (Ftr12), now occupies
the ruins. Sir Autse was transformed into a wraith and was made Atacyl’s second
in command. The ruins are now crawling with skeletons, zombies, wights, and
lesser wraiths under Darkheart’s command.

**1002** **Wedmor**, Pop: 255, Man(Ostrobard); Align L; Ruler: Lord Octa, Ftr5,
L; Resource: Cattle.

Wedmor was settled by the Ostrobards several centuries ago and has become a
center for cattle herding. Every fall, the herds are rounded up and most of the
bulls and old are slaughtered. The meat is salted and shipped down the Rednut
River to Muncaester and distributed throughout the Blackmarsh region. Lord Octa
is looking for additional hands to aid with the roundup and guard against
raiders and monsters.

**1014** This large island, in the midst of the Black Marshes, is a nesting
ground for a herd of chimerae. (HD 9)

**1103** Sixteen centaurs (HD 4) are running down a herd of cattle they are
planning to rustle. A mile away two herders (Ftr1) are riding at full gallop
back to Wedmor (see 1002) for help.

**1107** This grotto is home to 86 merman (HD 1). They are ruled by King Neptar
(Ftr4). They are holding a funeral for Neptar’s son who was slain by a water
elemental. (see 0909)

**1112** On the sea bottom, are the sunken remains of the last treasure ships to
sail from Blackmarsh before the fall of the Bright Empire. Gold, adamant, and
sealed crates with viz lie in the hulls of a dozen galleys and scattered across
the seabed. Taking residence amid the crumbling ships is a school of several
dozen sharks (2 HD) along with a giant sea serpent. (12 HD)

**1113** **Inuacus Keep;** Sir Causari, Ftr10, L; 50 men.

This keep is an outpost of Castle Blackmarsh and protects the surrounding farms
from monsters moving north from the Black Marshes, as well as Atacyl loyalists
located in Jorvik. Sir Causari is the leader of a faction that wants to see the
elves leave Castle Blackmarsh and restore human rule.

**1213** Located on Witch Hill are the foundations of Ramat, an old ruined
Thothian monastery from the time of the Bright Empire. It was home to a potent
holy artifact known as the Spear of Ramat. All records on the monastery were
lost after the empire’s retreat. In the present, the young daughter of Governor
Causari of Inuacus Keep lost her favorite pet dog while on a picnic near the
ruins. The governor will gladly pay an adventuring party to search the ruins for
the dog. (see the Ruins of Ramat, from Brave Halfling Publishing.)

**1214** This island is home to a coven of warlocks. This coven was established
a century ago after the fall of Castle Blackmarsh. A few surviving magic-users
fled here with Atacyl’s body and oversaw his resurrection as a vampire. In the
transformation process, Atacyl slaughtered half of the coven before fleeing into
the bogs. Since then the coven has struggled to survive and only a few aging
members remain.

**1217** In the foothills north of the last peaks of the Westwall is the
steading of 8 hill giants (HD 8). They enjoy raiding the farms around Jorvik and
Norbury Castle.

**1302** **Camden**, Pop: 214, Man(Ostrobard); Align L; Ruler: Lord Varxis,
Ftr8, L; Resource: Iron.

Several iron mines dot the hills to the west. Lord Varxis has his hands full
trying to keep enough forces in the field to protect the mines.

**1305** **Muncaester**, Pop: 895, Man(Ostrobard); Align L; Ruler: Duke
Caedwine, Ftr4, L; Resource: Market.

Muncaester is the largest settlement of the Ostrobards, and the seat of their
dukes. It is located on an island in the midst of a bay formed by the confluence
of the Rednut River and the River Eamont. A thriving market in farm produce,
furs, and exotic herbs attracts merchants from all over the Grey Sea.

Duke Caedwin is known for his great girth and wild banquets. He has agents
throughout the town on the lookout for new arrivals to provide a banquet with
tales of their exploits. The duke will not take no for an answer.

**1306** A small group of five islands stretches southwest from Muncaester (see
1305). They are home to dozens of fishing clans harvesting the bounty of the
Grey Sea. Several of the fishermen are members of smuggler clans that specialize
in moving goods in and out of Muncaester, evading the duke’s taxmen.

**1307** This forested island lies unspoiled in the middle of the Smoking Bay.
The sorcereress Naomi (Mu9) ensures that it stays that way. She relies on
several dryads (HD 2, charm) for aid. She was once the lover of the Wizard of
the Isle, (see 1309) but he spurned her several centuries ago. Because of this
any male interlopers will stay as the guest of the dryads for a long, long time.
Females will just experience memory loss and put adrift to sea.

**1309** The larger island is all that remains of The Mountain That Fell. It is
incredibly rich in viz although the lack of any beach and the steep slopes make
it difficult to get around. Any who managed to brave the island not only has to
contend with the ire of the Wizard of the Isle but the numerous flyers dwelling
around the slopes. There have been reports of gargoyles, wyverns, griffons,
hippogriffs, pegasi, chimerae, manticores, and even rocs nesting near the
summit.

The smaller island off the southwest shore is home to the mysterious Wizard of
the Isle (Mu18). His presence goes back centuries and all anybody knows of him
is that he is the self-appointed guardian of what remains of The Mountain That
Fell.

Anybody surviving landfall and subsequent attacks by the local creatures will be
apprehended by the Wizard of the Isle, and warned not to return. They will be
escorted back to their ship by the wizard’s golden mechanical servant Cee-Three.
He will calmly explain that they need to seek their viz elsewhere and that The
Mountain That Fell is very dangerous to meddle with.

**1316** **Jorvik**, Pop: 481, Man; Align N; Ruler: Lord Maracan, Ftr11, C;
Resource: Market.

Jorvik was once one of the small villages allied with Castle Blackmarsh until a
century ago. When Atacyl rule was overthrown, several of his supporters fled to
Jorvik and fortified the village. They attempted several plots to retake Castle
Blackmarsh, but failed. Their aid of Atacyl’s last failed attempt (see 0712)
nearly ruined them and they were forced to pay tribute to Castle Blackmarsh.

Lord Maracan is the current leader and his plans revolve around posing as
experts on the region to newly arrived scouts of the Grand Kingdom. He is also
attempting to enflame resentment towards the elves and their ranger lackeys.

**1406** Two Vasan longships drift in the current, resting after a several days
of hard sailing. Each ship has 75 warriors on board. Their chief, Egil Longhair
(Ftr 8), plans to raid at sunrise.

**1503** A flock of 9 hippogriffs (HD 3) landed on Egbert’s farm two miles from
the river. The locals have gathered to watch. Egbert weeps as his pigs and
chickens are devoured by the hippogriffs.

**1506** **Ethanfeld**, Pop: 145, Man (Ostrobard); Align L; Ruler: Lord Ingwold,
Ftr6, L; Resource: Fish.

This village gains much of its livelihood from fishing, but also enjoys some
trade outfitting adventurers heading east to the Dragonbone Peaks. Lord Ingwold
leads 20 men known as the Dragonbane Company. They keep the valley up river
clear of monsters.

**1515** A shrine to the sea god, Mannann, is maintained on the island by Tavis
(Clr 8). His holy duty is to aid any shipwreck survivors. He has a small single
mast sailing boat he uses to search the surrounding waters.

**1518** **Norbury Castle;** Sir Dennis Langre, Ftr9, L; 120 men.

This is the northernmost outpost of the Vasa Province of the Grand Kingdom.
Completed only five years ago, it is hoped that the castle will serve as a
gateway for merchants and explorers from the Grand Kingdom into Blackmarsh.

Sir Dennis Langre served on the frontier with Grand Kingdom’s rival the Ochre
Empire and in some of the New World colonies. While he appreciates the aid that
Lord Maracan of Jorvik has given in learning about Blackmarsh, he is beginning
to suspect an ulterior agenda.

**1602** **Wessex Keep;** Bedewald the Atheling, Ftr6, L; 50 men.

This is the easternmost outpost of the Ostrobards. It shields the farms and
villages to the west from the creatures who dwell in the Dragonbone Peaks. Duke
Caedwin eldest son, Bedewald, is in command. He is the opposite of his libertine
father in almost every way. He was given Wessex Keep to so that the duke
wouldn’t have to hear his nagging.

**1609** The land between the coast and the swamp is occupied by 325 Kobolds (HD
½) of the Shelleater Tribe. They are divided into six feuding clans who
continually fight among themselves. They will only unite when outsiders invade.
They use their superior knowledge of the terrain to make life miserable for the
invaders.

**1701** In a cave beneath a rocky outcropping, an eight-headed hydra (8 HD) has
taken residence. Bedewald the Atheling (see 1602) has a patrol periodically
check to make sure it hasn’t moved farther south.

**1706** Four rocs (6 HD) from The Mountain That Fell (see 1309) have landed and
are feasting on the remains of a sub-adult red dragon (see 2105). Three hundred
yards to the east is the charred remains of a fifth Roc.

**1709** On this island, in the midst of the swamp, there is strange black
monolith on top of a rocky outcropping. Every full moon weretigers emerge from
the surrounding bogs to perform strange rites. If the ritual is watched for any
length the players will discovered all races are among the weretigers; elves,
men, halflings, and dwarves. And even orcs, goblins, and kobolds! Those who
visited The Mountain That Fell (see 1309) will see that the monolith is made of
the same type of stone.

**1807** In the middle of this forest is a confusing network of ravines and
hills. This is the current base of the Brotherhood of the Raven. They are a
group who believe in the supremacy of the elves. They have operated against the
rangers and other races of Blackmarsh for nearly two thousand years.

Currently there are 158 Elves in residence along with 200 slaves, mostly orcs.
They are nominally led by the Autarch Elana (Ftr4/Mu8) who has minimal authority
over the various commanders and their troops. To get anything done Elana has to
continually negotiate compromises between the different factions.

**1816** At the bottom of the lagoon are the remains of a ship that was sent by
the Grand Kingdom’s rival, the Ochre Empire to scout Blackmarsh. It contains
several treasure chests of gold for bribery and valuable supplies to outfit
expeditions.

**1902** This was a settlement of the Ostrobards that was burned out several
decades ago by the dragon Scytheback (see 2105). It was the hub for several
abandoned silver mines nearby.

**1905** This is an encampment for 15 elves from the Brotherhood of the Ravens.
They are led by Rinisar Anothil (Ftr 2/Mu 2). They plan to rouse the hydra (see
1701) and drive it to the southwest to ravage the lands of the Ostrobards.

**1911** This network of caves is home to 105 orcs (1 HD) of the Bateater Tribe.
They pay an annual tribute to the Brotherhood of the Raven (see 1807).

**1914** A sleeping dragon turtle (11 HD) has drifted into the Sheltered Bay.

**2015** Ten Vasan Vikings (HD 1) stand guard over supplies for the return
voyage of Egil Longhair’s fleet (see 1406).

**2105** This is the lair of Scytheback, a very old red dragon (11 HD). She
participated in the fall of the Bright Empire over a thousand years ago and
hordes the treasures she looted here. She made an alliance with the Brotherhood
of the Raven (see 1807) and considers them useful pawns in keeping unwanted
visitors away from her lair.

Over the centuries, she has had a succession of mates to breed her young. Her
current mate is Dakack, an adult red dragon (10 HD), whom with she mated with
twenty years ago. They are currently raising three young that are now sub-adults
(10 HD). One of them is missing (see 1706).

**2109** **The Tribute Place**: Kinkaris, Ftr6, L, Orc; 20 orcs.

This crude heap of stones serves as a keep for Kinkaris (Ftr7, Orc, C) and his
guards (Ftr 3, Orc). He has been placed in charge of collecting the annual
tribute for the Brotherhood of the Raven from the Bateaters (see 1911) and
Bloodcrusher tribes (see 2207).

**2114** On this idyllic island five mermaids (HD 1, charm) frolic in the
streams, collecting seashells, and gently placing them in a crystal clear pool
of water in the center of the island. Then on the night of the full moon they
collect the ones that turn into viz (4d6) and journey to the Azure Lord’s hall.
(see 2416)

**2201** Within the ruined castle, made of black stone, are twisted skeletal
remains. It is obvious that they came to some horrific end. Several attempts
over the last several centuries have been made to reoccupy the castle.
Nevertheless, after the full moon the new inhabitants are slain in the same
manner. The last attempt was made a hundred years ago by the Brotherhood of the
Raven.

**2203** In this corner of the forest, 85 pixies make their home. Their
miniature village is spread out among the trees built on small wooden platforms.
They gleefully torment anyone who intrudes.

**2207** This network of caves is the home of 243 Orcs of the Bloodcrusher
Tribe. They are ruled by King Suduk (Ftr 8) assisted by his shaman G’mung (Mu6).
King Suduk resents paying tribute to the Brotherhood of the Raven and especially
hates Kinkaris (see 2109).

**2306** The hills and ravines echo with the sound of battle as 15 berserkers
(Ftr 1) from Castle Taldane battles 30 orcs (HD 1) from the Bloodcrusher Tribe.
The berserkers are surrounded on a ridge between two ravines and are hard
pressed by the orcs.

**2401** Along the side of a half-mile stretch of the river valley are the
warrens for 300 giant ants (2 HD). The queen’s chamber is built around a long
buried cubical artifact 10’ by 10’ by 10’. There is a door on one side of the
artifact, but the giant ants have not opened it. One in twenty ant eggs can be
used as a single viz.

**2410** Six 20’ tall black pillars with strange carvings can be seen through
the water on the top of a shallow bank. On further examination, there are
compartments on the ends of the pillars where viz can be inserted.

**2411** **Ysby**, Pop: 80, Man (Vasan); Align N; Ruler: Chief Bjarni, Ftr5, N;
Resource: Fish.

This fishing village of Vasan Vikings was established two hundred years ago by
an improvised clan from Vasa. They kept contact with their relatives, and when
much of Vasa fell to the Grand Kingdom Ysby proved to be an important way
station for the refugees. Since the establishment of Castle Taldane, it has
returned to being a sleepy fishing hamlet.

**2416** A sea mount rises from the ocean floor to 15 feet beneath the surface.
Around the peak and down 80 feet are the grottos and caves of the Azure King
(Ftr12), a powerful merman lord. He rules over a tribe of 300 mermen. The
Sapphire Enchantress (Mu12, Merman) is his advisor and the current lover of the
Wizard of the Isle.

**2505** **Castle Taldane**: King Ragnar the Ringless, Ftr9, N, Men (Vasan); 200
men (Vasan).

King Ragnar’s grandfather was dispossessed by the conquest of Vasa by the Grand
Kingdom. He fled with what goods he could carry on his longships and brought
with him as many of his own and allied clans as he could. In the decades since
the petty kings of Taldane dreamt of reconquering their home, but it has been a
struggle to survive in Blackmarsh let alone rebuild enough troops to mount a
major military expedition.

King Ragnar is known as the ringless after losing his royal signet ring when his
finger was cut off in a raid on Castle Blackmarsh. It brought him great shame
and now he spends his days in a drunken stupor beating his dogs. Rumor has it
that it is sitting in a jeweler’s shop in Castle Blackmarsh.

**2509** **Gamla**, Pop: 405, Man (Vasan); Align N; Ruler: Chief Yngvar, Ftr12,
N; Resource: Farm.

Protected by the swamp to the west, Gamla has seen a small measure of prosperity
due to the fertile land. Chief Yngvar criticizes King Ragnar (see 2505) at every
turn. Yngvar is considering whether to challenge him or whether to raise a
rebellion to overthrow him.

**2618** A ship from the Ochre Empire is sailing toward Blackmarsh searching for
the lost expedition sent here five years ago. It is commanded by Lord Travvarn
(Ftr7, L), a powerful myrmidon in the Church of Sarrath, the Dragon God. He is
assisted by Archon Devers (Clr5, L) who enforces a strict discipline among the
ship’s crew and warriors.

**2704** **Daretop**, Pop: 415, Man (Vasan); Align N; Ruler: Chief Kalfvald,
Ftr8, N; Resource: Farm.

Daretop supplies much of the food for Castle Taldane. Chief Kalfvald is an aging
warrior past his prime. The chief is fiercely loyal to King Ragnar and will come
to his aid in any fight with Chief Yngvar (see 2509). However, his son Hamdir
(Ftr7) does not share his father’s loyalties. The death of Kalfvald will
drastically alter the balance of power for King Ragnar.

**2706** This island is crawling with giant crabs (3 HD). Longships from Daretop
(2704), Castle Taldane (2505), Gamla (2509), and Ysby(2411) come here to hunt
the crabs. It is dangerous, but great sport among the vikings.

**2707** This island is deserted except for a single driftwood hut. Here dwells
Kostbera, a Vasan seeress. In exchange for food and supplies, she will build a
fire out of driftwood and seaweed to read the omens for the giver.

**2714** Those who pass this spot report strange bubbles foaming the surface.
The few that have ventured down 100 feet have reported pieces of a strange,
giant, crystalline skeleton at the bottom. Even more disturbing is that in the
more recent reports, the skeleton is more complete.

**Designation of Product Identity:** The following items are here by designated
as Product Identity in accordance with Section 1(e) of the Open Game License,
version 1.0; Any and all Bat in the Attic Games logos, identifying marks, and
trade dress.

**Designation of Open Content:** Subject to the Product Identity designation
above, the entirety of this document plus the map of the Blackmarsh Region, and
the map of Castle Blackmarsh.

OPEN GAME LICENSE Version 1.0a

The following text is the property of Wizards of the Coast, Inc. and is
Copyright 2000 Wizards of the Coast, Inc (“Wizards”). All

Rights Reserved.

1\. Definitions: (a)”Contributors” means the copyright and/or trademark owners
who have contributed Open Game Content;

(b)”Derivative Material” means copyrighted material including derivative works
and translations (including into other computer

languages), potation, modification, correction, addition, extension, upgrade,
improvement, compilation, abridgment or other form in

which an existing work may be recast, transformed or adapted; (c) “Distribute”
means to reproduce, license, rent, lease, sell,

broadcast, publicly display, transmit or otherwise distribute; (d)”Open Game
Content” means the game mechanic and includes the

methods, procedures, processes and routines to the extent such content does not
embody the Product Identity and is an enhancement

over the prior art and any additional content clearly identified as Open Game
Content by the Contributor, and means any work

covered by this License, including translations and derivative works under
copyright law, but specifically excludes Product Identity. (e)

“Product Identity” means product and product line names, logos and identifying
marks including trade dress; artifacts; creatures

characters; stories, storylines, plots, thematic elements, dialogue, incidents,
language, artwork, symbols, designs, depictions, likenesses, formats, poses,
concepts, themes and graphic, photographic and other visual or audio
representations; names and descriptions of characters, spells, enchantments,
personalities, teams, personas, likenesses and special abilities; places,
locations, environments, creatures, equipment, magical or supernatural abilities
or effects, logos, symbols, or graphic designs; and any other trademark or
registered trademark clearly identified as Product identity by the owner of the
Product Identity, and which specifically excludes the Open Game Content; (f)
“Trademark” means the logos, names, mark, sign, motto, designs that are used by
a Contributor to identify itself or its products or the associated products
contributed to the Open Game License by the Contributor (g) “Use”, “Used” or
“Using” means to use, Distribute, copy, edit, format, modify, translate and
otherwise create Derivative Material of Open Game Content. (h) “You” or “Your”
means the licensee in terms of this agreement.

2\. The License: This License applies to any Open Game Content that contains a
notice indicating that the Open Game Content may

only be Used under and in terms of this License. You must affix such a notice to
any Open Game Content that you Use. No terms may

be added to or subtracted from this License except as described by the License
itself. No other terms or conditions may be applied

to any Open Game Content distributed using this License.

3.Offer and Acceptance: By Using the Open Game Content You indicate Your
acceptance of the terms of this License.

4\. Grant and Consideration: In consideration for agreeing to use this License,
the Contributors grant You a perpetual, worldwide,

royalty-free, non-exclusive license with the exact terms of this License to Use,
the Open Game Content.

5.Representation of Authority to Contribute: If You are contributing original
material as Open Game Content, You represent that

Your Contributions are Your original creation and/or You have sufficient rights
to grant the rights conveyed by this License.

6.Notice of License Copyright: You must update the COPYRIGHT NOTICE portion of
this License to include the exact text of the

COPYRIGHT NOTICE of any Open Game Content You are copying, modifying or
distributing, and You must add the title, the

copyright date, and the copyright holder’s name to the COPYRIGHT NOTICE of any
original Open Game Content you Distribute.

7\. Use of Product Identity: You agree not to Use any Product Identity, including
as an indication as to compatibility, except as

expressly licensed in another, independent Agreement with the owner of each
element of that Product Identity. You agree not to

indicate compatibility or co-adaptability with any Trademark or Registered
Trademark in conjunction with a work containing Open

Game Content except as expressly licensed in another, independent Agreement with
the owner of such Trademark or Registered

Trademark. The use of any Product Identity in Open Game Content does not
constitute a challenge to the ownership of that Product

Identity. The owner of any Product Identity used in Open Game Content shall
retain all rights, title and interest in and to that Product

Identity.

8\. Identification: If you distribute Open Game Content You must clearly indicate
which portions of the work that you are distributing

are Open Game Content.

9\. Updating the License: Wizards or its designated Agents may publish updated
versions of this License. You may use any authorized

version of this License to copy, modify and distribute any Open Game Content
originally distributed under any version of this License.

10\. Copy of this License: You MUST include a copy of this License with every
copy of the Open Game Content You Distribute.

11\. Use of Contributor Credits: You may not market or advertise the Open Game
Content using the name of any Contributor unless

You have written permission from the Contributor to do so.

12\. Inability to Comply: If it is impossible for You to comply with any of the
terms of this License with respect to some or all of the

Open Game Content due to statute, judicial order, or governmental regulation
then You may not Use any Open Game Material so

affected.

13\. Termination: This License will terminate automatically if You fail to comply
with all terms herein and fail to cure such breach within

30 days of becoming aware of the breach. All sublicenses shall survive the
termination of this License.

14\. Reformation: If any provision of this License is held to be unenforceable,
such provision shall be reformed only to the extent

necessary to make it enforceable.

15\. COPYRIGHT NOTICE

Open Game License v 1.0a Copyright 2000, Wizards of the Coast, Inc.

System Reference Document Copyright 2000-2003, Wizards of the Coast, Inc.;
Authors Jonathan Tweet, Monte Cook, Skip Williams,

Rich Baker, Andy Collins, David Noonan, Rich Redman, Bruce R. Cordell, John D.
Rateliff, Thomas Reid, James Wyatt, based on original material by E. Gary Gygax
and Dave Arneson.

Blackmarsh, Copyright 2011, Robert Conley.

## Creative Commons License

## Attribution 4.0 Generic (CC BY 4.0) 

## 

This work is dual licensed under the following Creative Commons License;
Attribution 4.0 (CC BY 4.0) The purpose of this is to make it easy for fans of
commercial roleplaying games which do NOT have an open game license to use
Blackmarsh. Please check and follow the game publisher’s policy regarding fan
and third party publications.

**Designation of Content under the Creative Commons License: T**he entirety of
this document plus the map of the Blackmarsh Region, and the map of Castle
Blackmarsh is subject to the following Creative Commons License

### You are free too:

-   **Share** — copy and redistribute the material in any medium or format

-   **Adapt** — remix, transform, and build upon the material for any purpose,
    even commercially.

The licensor cannot revoke these freedoms as long as you follow the license
terms.

### Under the following conditions:

-   **Attribution** — You must give appropriate credit, provide a link to the
    license, and indicate if changes were made. You may do so in any reasonable
    manner, but not in any way that suggests the licensor endorses you or your
    use.

-   **No additional restrictions** — You may not apply legal terms or
    technological measures that legally restrict others from doing anything the
    license permits.

##   
License

Creative Commons Attribution 4.0 International Public License

By exercising the Licensed Rights (defined below), You accept and agree to be
bound by the terms and conditions of this Creative Commons Attribution 4.0
International Public License ("Public License"). To the extent this Public
License may be interpreted as a contract, You are granted the Licensed Rights in
consideration of Your acceptance of these terms and conditions, and the Licensor
grants You such rights in consideration of benefits the Licensor receives from
making the Licensed Material available under these terms and conditions.

**Section 1 – Definitions.**

1.  **Adapted Material** means material subject to Copyright and Similar Rights
    that is derived from or based upon the Licensed Material and in which the
    Licensed Material is translated, altered, arranged, transformed, or
    otherwise modified in a manner requiring permission under the Copyright and
    Similar Rights held by the Licensor. For purposes of this Public License,
    where the Licensed Material is a musical work, performance, or sound
    recording, Adapted Material is always produced where the Licensed Material
    is synched in timed relation with a moving image.

2.  **Adapter's License** means the license You apply to Your Copyright and
    Similar Rights in Your contributions to Adapted Material in accordance with
    the terms and conditions of this Public License.

3.  **Copyright and Similar Rights** means copyright and/or similar rights
    closely related to copyright including, without limitation, performance,
    broadcast, sound recording, and Sui Generis Database Rights, without regard
    to how the rights are labeled or categorized. For purposes of this Public
    License, the rights specified in Section 2(b)(1)-(2) are not Copyright and
    Similar Rights.

4.  **Effective Technological Measures** means those measures that, in the
    absence of proper authority, may not be circumvented under laws fulfilling
    obligations under Article 11 of the WIPO Copyright Treaty adopted on
    December 20, 1996, and/or similar international agreements.

5.  **Exceptions and Limitations** means fair use, fair dealing, and/or any
    other exception or limitation to Copyright and Similar Rights that applies
    to Your use of the Licensed Material.

6.  **Licensed Material** means the artistic or literary work, database, or
    other material to which the Licensor applied this Public License.

7.  **Licensed Rights** means the rights granted to You subject to the terms and
    conditions of

8.  **Licensor** means the individual(s) or entity(ies) granting rights under
    this Public License.

9.  **Share** means to provide material to the public by any means or process
    that requires permission under the Licensed Rights, such as reproduction,
    public display, public performance, distribution, dissemination,
    communication, or importation, and to make material available to the public
    including in ways that members of the public may access the material from a
    place and at a time individually chosen by them.

10. **Sui Generis Database Rights** means rights other than copyright resulting
    from Directive 96/9/EC of the European Parliament and of the Council of 11
    March 1996 on the legal protection of databases, as amended and/or
    succeeded, as well as other essentially equivalent rights anywhere in the
    world.

11. **You** means the individual or entity exercising the Licensed Rights under
    this Public License. **Your** has a corresponding meaning.

**Section 2 – Scope.**

1.  **License grant.**

2.  Subject to the terms and conditions of this Public License, the Licensor
    hereby grants You a worldwide, royalty-free, non-sublicensable,
    non-exclusive, irrevocable license to exercise the Licensed Rights in the
    Licensed Material to:

3.  reproduce and Share the Licensed Material, in whole or in part; and

4.  produce, reproduce, and Share Adapted Material.

5.  Exceptions and Limitations. For the avoidance of doubt, where Exceptions and
    Limitations apply to Your use, this Public License does not apply, and You
    do not need to comply with its terms and conditions.

6.  Term. The term of this Public License is specified in Section 6(a).

7.  Media and formats; technical modifications allowed. The Licensor authorizes
    You to exercise the Licensed Rights in all media and formats whether now
    known or hereafter created, and to make technical modifications necessary to
    do so. The Licensor waives and/or agrees not to assert any right or
    authority to forbid You from making technical modifications necessary to
    exercise the Licensed Rights, including technical modifications necessary to
    circumvent Effective Technological Measures. For purposes of this Public
    License, simply making modifications authorized by this Section 2(a)(4)
    never produces Adapted Material.

8.  Downstream recipients.

9.  *Offer from the Licensor – Licensed Material. Every recipient of the
    Licensed Material automatically receives an offer from the Licensor to
    exercise the Licensed Rights under the terms and conditions of this Public
    License.*

10. *Additional offer from the Licensor – Adapted Material. Every recipient of
    Adapted Material from You automatically receives an offer from the Licensor
    to exercise the Licensed Rights in the Adapted Material under the conditions
    of the Adapter’s License You apply.*

11. *No downstream restrictions. You may not offer or impose any additional or
    different terms or conditions on, or apply any Effective Technological
    Measures to, the Licensed Material if doing so restricts exercise of the
    Licensed Rights by any recipient of the Licensed Material.*

12. No endorsement. Nothing in this Public License constitutes or may be
    construed as permission to assert or imply that You are, or that Your use of
    the Licensed Material is, connected with, or sponsored, endorsed, or granted
    official status by, the Licensor or others designated to receive attribution
    as provided in Section 3(a)(1)(A)(i).

1.  **Other rights.**

2.  Moral rights, such as the right of integrity, are not licensed under this
    Public License, nor are publicity, privacy, and/or other similar personality
    rights; however, to the extent possible, the Licensor waives and/or agrees
    not to assert any such rights held by the Licensor to the limited extent
    necessary to allow You to exercise the Licensed Rights, but not otherwise.

3.  Patent and trademark rights are not licensed under this Public License.

4.  To the extent possible, the Licensor waives any right to collect royalties
    from You for the exercise of the Licensed Rights, whether directly or
    through a collecting society under any voluntary or waivable statutory or
    compulsory licensing scheme. In all other cases the Licensor expressly
    reserves any right to collect such royalties.

#### **Section 3 – License Conditions.**

Your exercise of the Licensed Rights is expressly made subject to the following
conditions.

1.  **Attribution**.

2.  If You Share the Licensed Material (including in modified form), You must:

3.  retain the following if it is supplied by the Licensor with the Licensed
    Material:

4.  identification of the creator(s) of the Licensed Material and any others
    designated to receive attribution, in any reasonable manner requested by the
    Licensor (including by pseudonym if designated);

5.  a copyright notice;

6.  a notice that refers to this Public License;

7.  a notice that refers to the disclaimer of warranties;

8.  a URI or hyperlink to the Licensed Material to the extent reasonably
    practicable;

9.  indicate if You modified the Licensed Material and retain an indication of
    any previous modifications; and

10. indicate the Licensed Material is licensed under this Public License, and
    include the text of, or the URI or hyperlink to, this Public License.

1.  You may satisfy the conditions in Section 3(a)(1) in any reasonable manner
    based on the medium, means, and context in which You Share the Licensed
    Material. For example, it may be reasonable to satisfy the conditions by
    providing a URI or hyperlink to a resource that includes the required
    information.

2.  If requested by the Licensor, You must remove any of the information
    required by Section 3(a)(1)(A) to the extent reasonably practicable.

3.  If You Share Adapted Material You produce, the Adapter's License You apply
    must not prevent recipients of the Adapted Material from complying with this
    Public License.

**Section 4 – Sui Generis Database Rights.**

Where the Licensed Rights include Sui Generis Database Rights that apply to Your
use of the Licensed Material:

1.  for the avoidance of doubt, Section 2(a)(1) grants You the right to extract,
    reuse, reproduce, and Share all or a substantial portion of the contents of
    the database;

2.  if You include all or a substantial portion of the database contents in a
    database in which You have Sui Generis Database Rights, then the database in
    which You have Sui Generis Database Rights (but not its individual contents)
    is Adapted Material, including for purposes of Section 3(b); and

3.  You must comply with the conditions in Section 3(a) if You Share all or a
    substantial portion of the contents of the database.

For the avoidance of doubt, this Section 4 supplements and does not replace Your
obligations under this Public License where the Licensed Rights include other
Copyright and Similar Rights.

**Section 5 – Disclaimer of Warranties and Limitation of Liability.**

1.  Unless otherwise separately undertaken by the Licensor, to the extent
    possible, the Licensor offers the Licensed Material as-is and as-available,
    and makes no representations or warranties of any kind concerning the
    Licensed Material, whether express, implied, statutory, or other. This
    includes, without limitation, warranties of title, merchantability, fitness
    for a particular purpose, non-infringement, absence of latent or other
    defects, accuracy, or the presence or absence of errors, whether or not
    known or discoverable. Where disclaimers of warranties are not allowed in
    full or in part, this disclaimer may not apply to You.

2.  To the extent possible, in no event will the Licensor be liable to You on
    any legal theory (including, without limitation, negligence) or otherwise
    for any direct, special, indirect, incidental, consequential, punitive,
    exemplary, or other losses, costs, expenses, or damages arising out of this
    Public License or use of the Licensed Material, even if the Licensor has
    been advised of the possibility of such losses, costs, expenses, or damages.
    Where a limitation of liability is not allowed in full or in part, this
    limitation may not apply to You.

3.  The disclaimer of warranties and limitation of liability provided above
    shall be interpreted in a manner that, to the extent possible, most closely
    approximates an absolute disclaimer and waiver of all liability.

**Section 6 – Term and Termination.**

1.  This Public License applies for the term of the Copyright and Similar Rights
    licensed here. However, if You fail to comply with this Public License, then
    Your rights under this Public License terminate automatically.

2.  Where Your right to use the Licensed Material has terminated under Section
    6(a), it reinstates:

3.  automatically as of the date the violation is cured, provided it is cured
    within 30 days of Your discovery of the violation; or

4.  upon express reinstatement by the Licensor.

5.  

    For the avoidance of doubt, this Section 6(b) does not affect any right the
    Licensor may have to seek remedies for Your violations of this Public
    License.

6.  For the avoidance of doubt, the Licensor may also offer the Licensed
    Material under separate terms or conditions or stop distributing the
    Licensed Material at any time; however, doing so will not terminate this
    Public License.

7.  Sections 1, 5, 6, 7, and 8 survive termination of this Public License.

**Section 7 – Other Terms and Conditions.**

1.  The Licensor shall not be bound by any additional or different terms or
    conditions communicated by You unless expressly agreed.

2.  Any arrangements, understandings, or agreements regarding the Licensed
    Material not stated herein are separate from and independent of the terms
    and conditions of this Public License.

**Section 8 – Interpretation.**

1.  For the avoidance of doubt, this Public License does not, and shall not be
    interpreted to, reduce, limit, restrict, or impose conditions on any use of
    the Licensed Material that could lawfully be made without permission under
    this Public License.

2.  To the extent possible, if any provision of this Public License is deemed
    unenforceable, it shall be automatically reformed to the minimum extent
    necessary to make it enforceable. If the provision cannot be reformed, it
    shall be severed from this Public License without affecting the
    enforceability of the remaining terms and conditions.

3.  No term or condition of this Public License will be waived and no failure to
    comply consented to unless expressly agreed to by the Licensor.

4.  Nothing in this Public License constitutes or may be interpreted as a
    limitation upon, or waiver of, any privileges and immunities that apply to
    the Licensor or You, including from the legal processes of any jurisdiction
    or authority.
